<configs>
         <append xpath="/item_modifiers" >


	<item_modifier name="Dye: Red" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="255,0,0"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="255,0,0"/>
			<property name="CustomIconTint" value="255,0,0"/>
			<property name="UMA.Overlay0Tint" value="255,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="255,0,0"/>
			<property name="UMA.Overlay2Tint" value="255,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Green" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="0,128,0"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="0,128,0"/>
			<property name="CustomIconTint" value="0,128,0"/>
			<property name="UMA.Overlay0Tint" value="0,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="0,128,0"/>
			<property name="UMA.Overlay2Tint" value="0,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>



		<item_modifier name="Dye: Black" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="0,0,0"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="0,0,0"/>
			<property name="CustomIconTint" value="0,0,0"/>
			<property name="UMA.Overlay0Tint" value="0,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="0,0,0"/>
			<property name="UMA.Overlay2Tint" value="0,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Blue" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="0,0,255"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="0,0,255"/>
			<property name="CustomIconTint" value="0,0,255"/>
			<property name="UMA.Overlay0Tint" value="0,0,255"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,255"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,255"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,255"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="0,0,255"/>
			<property name="UMA.Overlay2Tint" value="0,0,255"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,255"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Brown" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="165,42,42"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="165,42,42"/>
			<property name="CustomIconTint" value="165,42,42"/>
			<property name="UMA.Overlay0Tint" value="165,42,42"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="165,42,42"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="165,42,42"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="165,42,42"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="165,42,42"/>
			<property name="UMA.Overlay2Tint" value="165,42,42"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="165,42,42"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Purple" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="128,0,128"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="128,0,128"/>
			<property name="CustomIconTint" value="128,0,128"/>
			<property name="UMA.Overlay0Tint" value="128,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="128,0,128"/>
			<property name="UMA.Overlay2Tint" value="128,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Yellow" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="255,255,0"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="255,255,0"/>
			<property name="CustomIconTint" value="255,255,0"/>
			<property name="UMA.Overlay0Tint" value="255,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="255,255,0"/>
			<property name="UMA.Overlay2Tint" value="255,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Orange" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="255,165,0"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="255,165,0"/>
			<property name="CustomIconTint" value="255,165,0"/>
			<property name="UMA.Overlay0Tint" value="255,165,0"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,165,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,165,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,165,0"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="255,165,0"/>
			<property name="UMA.Overlay2Tint" value="255,165,0"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,165,0"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Beige" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="245,245,220"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="245,245,220"/>
			<property name="CustomIconTint" value="245,245,220"/>
			<property name="UMA.Overlay0Tint" value="245,245,220"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="245,245,220"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="245,245,220"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="245,245,220"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="245,245,220"/>
			<property name="UMA.Overlay2Tint" value="245,245,220"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="245,245,220"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Tan" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="210,180,140"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="210,180,140"/>
			<property name="CustomIconTint" value="210,180,140"/>
			<property name="UMA.Overlay0Tint" value="210,180,140"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="210,180,140"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="210,180,140"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="210,180,140"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="210,180,140"/>
			<property name="UMA.Overlay2Tint" value="210,180,140"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="210,180,140"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Silver" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="192,192,192"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="192,192,192"/>
			<property name="CustomIconTint" value="192,192,192"/>
			<property name="UMA.Overlay0Tint" value="192,192,192"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="192,192,192"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="192,192,192"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="192,192,192"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="192,192,192"/>
			<property name="UMA.Overlay2Tint" value="192,192,192"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="192,192,192"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Gray" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="128,128,128"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="128,128,128"/>
			<property name="CustomIconTint" value="128,128,128"/>
			<property name="UMA.Overlay0Tint" value="128,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="128,128,128"/>
			<property name="UMA.Overlay2Tint" value="128,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Charcoal" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="70,70,70"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="70,70,70"/>
			<property name="CustomIconTint" value="70,70,70"/>
			<property name="UMA.Overlay0Tint" value="70,70,70"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="70,70,70"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="70,70,70"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="70,70,70"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="70,70,70"/>
			<property name="UMA.Overlay2Tint" value="70,70,70"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="70,70,70"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: NavyBlue" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="0,0,128"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="0,0,128"/>
			<property name="CustomIconTint" value="0,0,128"/>
			<property name="UMA.Overlay0Tint" value="0,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="0,0,128"/>
			<property name="UMA.Overlay2Tint" value="0,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,0,128"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: RoyalBlue" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="8,76,158"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="8,76,158"/>
			<property name="CustomIconTint" value="8,76,158"/>
			<property name="UMA.Overlay0Tint" value="8,76,158"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="8,76,158"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="8,76,158"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="8,76,158"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="8,76,158"/>
			<property name="UMA.Overlay2Tint" value="8,76,158"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="8,76,158"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Azure" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="0,127,255"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="0,127,255"/>
			<property name="CustomIconTint" value="0,127,255"/>
			<property name="UMA.Overlay0Tint" value="0,127,255"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,127,255"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,127,255"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,127,255"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="0,127,255"/>
			<property name="UMA.Overlay2Tint" value="0,127,255"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,127,255"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Cyan" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="0,255,255"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="0,255,255"/>
			<property name="CustomIconTint" value="0,255,255"/>
			<property name="UMA.Overlay0Tint" value="0,255,255"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,255,255"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,255,255"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,255,255"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="0,255,255"/>
			<property name="UMA.Overlay2Tint" value="0,255,255"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,255,255"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Aquamarine" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="127,255,212"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="127,255,212"/>
			<property name="CustomIconTint" value="127,255,212"/>
			<property name="UMA.Overlay0Tint" value="127,255,212"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="127,255,212"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="127,255,212"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="127,255,212"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="127,255,212"/>
			<property name="UMA.Overlay2Tint" value="127,255,212"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="127,255,212"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Teal" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="0,128,128"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="0,128,128"/>
			<property name="CustomIconTint" value="0,128,128"/>
			<property name="UMA.Overlay0Tint" value="0,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="0,128,128"/>
			<property name="UMA.Overlay2Tint" value="0,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="0,128,128"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: ForestGreen" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="34,139,34"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="34,139,34"/>
			<property name="CustomIconTint" value="34,139,34"/>
			<property name="UMA.Overlay0Tint" value="34,139,34"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="34,139,34"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="34,139,34"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="34,139,34"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="34,139,34"/>
			<property name="UMA.Overlay2Tint" value="34,139,34"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="34,139,34"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Olive" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="128,128,0"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="128,128,0"/>
			<property name="CustomIconTint" value="128,128,0"/>
			<property name="UMA.Overlay0Tint" value="128,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="128,128,0"/>
			<property name="UMA.Overlay2Tint" value="128,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,128,0"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Chartreuse" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="127,255,0"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="127,255,0"/>
			<property name="CustomIconTint" value="127,255,0"/>
			<property name="UMA.Overlay0Tint" value="127,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="127,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="127,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="127,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="127,255,0"/>
			<property name="UMA.Overlay2Tint" value="127,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="127,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Lime" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="191,255,0"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="191,255,0"/>
			<property name="CustomIconTint" value="191,255,0"/>
			<property name="UMA.Overlay0Tint" value="191,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="191,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="191,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="191,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="191,255,0"/>
			<property name="UMA.Overlay2Tint" value="191,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="191,255,0"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Golden" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="255,215,0"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="255,215,0"/>
			<property name="CustomIconTint" value="255,215,0"/>
			<property name="UMA.Overlay0Tint" value="255,215,0"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,215,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,215,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,215,0"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="255,215,0"/>
			<property name="UMA.Overlay2Tint" value="255,215,0"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,215,0"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Coral" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="255,127,80"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="255,127,80"/>
			<property name="CustomIconTint" value="255,127,80"/>
			<property name="UMA.Overlay0Tint" value="255,127,80"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,127,80"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,127,80"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,127,80"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="255,127,80"/>
			<property name="UMA.Overlay2Tint" value="255,127,80"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,127,80"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Salmon" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="250,128,114"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="250,128,114"/>
			<property name="CustomIconTint" value="250,128,114"/>
			<property name="UMA.Overlay0Tint" value="250,128,114"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="250,128,114"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="250,128,114"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="250,128,114"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="250,128,114"/>
			<property name="UMA.Overlay2Tint" value="250,128,114"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="250,128,114"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: HotPink" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="252,15,192"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="252,15,192"/>
			<property name="CustomIconTint" value="252,15,192"/>
			<property name="UMA.Overlay0Tint" value="252,15,192"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="252,15,192"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="252,15,192"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="252,15,192"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="252,15,192"/>
			<property name="UMA.Overlay2Tint" value="252,15,192"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="252,15,192"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Fuchsia" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="255,119,255"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="255,119,255"/>
			<property name="CustomIconTint" value="255,119,255"/>
			<property name="UMA.Overlay0Tint" value="255,119,255"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,119,255"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,119,255"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,119,255"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="255,119,255"/>
			<property name="UMA.Overlay2Tint" value="255,119,255"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="255,119,255"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Puce" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="204,136,153"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="204,136,153"/>
			<property name="CustomIconTint" value="204,136,153"/>
			<property name="UMA.Overlay0Tint" value="204,136,153"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="204,136,153"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="204,136,153"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="204,136,153"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="204,136,153"/>
			<property name="UMA.Overlay2Tint" value="204,136,153"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="204,136,153"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Mauve" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="224,176,255"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="224,176,255"/>
			<property name="CustomIconTint" value="224,176,255"/>
			<property name="UMA.Overlay0Tint" value="224,176,255"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="224,176,255"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="224,176,255"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="224,176,255"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="224,176,255"/>
			<property name="UMA.Overlay2Tint" value="224,176,255"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="224,176,255"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Lavender" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="181,126,220"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="181,126,220"/>
			<property name="CustomIconTint" value="181,126,220"/>
			<property name="UMA.Overlay0Tint" value="181,126,220"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="181,126,220"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="181,126,220"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="181,126,220"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="181,126,220"/>
			<property name="UMA.Overlay2Tint" value="181,126,220"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="181,126,220"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>


	<item_modifier name="Dye: Plum" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="132,49,121"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="132,49,121"/>
			<property name="CustomIconTint" value="132,49,121"/>
			<property name="UMA.Overlay0Tint" value="132,49,121"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="132,49,121"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="132,49,121"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="132,49,121"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="132,49,121"/>
			<property name="UMA.Overlay2Tint" value="132,49,121"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="132,49,121"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Indigo" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="75,0,130"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="75,0,130"/>
			<property name="CustomIconTint" value="75,0,130"/>
			<property name="UMA.Overlay0Tint" value="75,0,130"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="75,0,130"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="75,0,130"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="75,0,130"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="75,0,130"/>
			<property name="UMA.Overlay2Tint" value="75,0,130"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="75,0,130"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Maroon" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="128,0,0"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="128,0,0"/>
			<property name="CustomIconTint" value="128,0,0"/>
			<property name="UMA.Overlay0Tint" value="128,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="128,0,0"/>
			<property name="UMA.Overlay2Tint" value="128,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="128,0,0"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>

	<item_modifier name="Dye: Crimson" installable_tags="clothing,armor,weapon,tool" modifier_tags="dye" type="attachment" rarity="0.2">
		<property name="DescriptionKey" value="modDyeGroupDesc"/>
		<property name="Stacknumber" value="1"/>
			<property name="CustomIcon" value="modDyeBlack"/>
			<property name="CustomIconTint" value="220,20,60"/>

		<item_property_overrides name="*">
			<property name="TintColor" value="220,20,60"/>
			<property name="CustomIconTint" value="220,20,60"/>
			<property name="UMA.Overlay0Tint" value="220,20,60"/>
		</item_property_overrides>

		<item_property_overrides name="tankTop">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="220,20,60"/>
		</item_property_overrides>

		<item_property_overrides name="tshirt">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="220,20,60"/>
		</item_property_overrides>

		<item_property_overrides name="tshirtZUWhite">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="220,20,60"/>
		</item_property_overrides>

		<item_property_overrides name="jacketLetter">
			<property name="UMA.Overlay0Tint" value="154,31,42,255"/> <!-- stays red -->
			<property name="UMA.Overlay1Tint" value="220,20,60"/>
			<property name="UMA.Overlay2Tint" value="220,20,60"/>
		</item_property_overrides>

		<item_property_overrides name="denimShortsPants">
			<property name="UMA.Overlay0Tint" value="skin"/>
			<property name="UMA.Overlay1Tint" value="220,20,60"/>
		</item_property_overrides>

		<item_property_overrides name="flannelShirt">
			<property name="UMA.Overlay0Tint" value="133,14,14"/>
		</item_property_overrides>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>
       </append>
</configs>